{
  "name": "highlightable-react-app",
  "version": "0.1.0",
  "private": true,
  "dependencies": {
    "@material-ui/core": "^4.11.0",
    "@material-ui/icons": "^4.9.1",
    "@material-ui/lab": "^4.0.0-alpha.56",
    "@material-ui/styles": "^4.10.0",
    "@testing-library/jest-dom": "^5.11.4",
    "@testing-library/react": "^11.1.0",
    "@testing-library/user-event": "^12.1.10",
    "aphrodite": "^2.4.0",
    "axios": "^0.21.0",
    "bootstrap": "^4.5.3",
    "file-system": "^2.2.2",
    "html-react-parser": "^0.14.1",
    "html-to-text": "^6.0.0",
    "install": "^0.13.0",
    "mdbreact": "^4.27.0",
    "npm": "^6.14.8",
    "react": "^17.0.1",
    "react-avatar": "^3.9.7",
    "react-backdrop-filter": "^2.1.0",
    "react-bootstrap": "^1.4.0",
    "react-customizable-progressbar": "^1.0.2",
    "react-device-detect": "^1.14.0",
    "react-dom": "^17.0.1",
    "react-jsx-parser": "^1.26.3",
    "react-multi-select-component": "^3.0.5",
    "react-particle-animation": "^1.0.1",
    "react-particles-js": "^3.4.1",
    "react-redux": "^7.2.2",
    "react-router-dom": "^5.2.0",
    "react-scripts": "4.0.0",
    "react-select": "^3.1.0",
    "react-spinners": "^0.9.0",
    "react-toggle-button": "^2.2.0",
    "react-tooltip": "^4.2.10",
    "react-xml-parser": "^1.1.8",
    "redux": "^4.0.5",
    "redux-devtools-extension": "^2.13.8",
    "redux-thunk": "^2.3.0",
    "styled-components": "^5.2.1",
    "web-vitals": "^0.2.4"
  },
  "scripts": {
    "start": "react-scripts start",
    "build": "react-scripts build",
    "test": "react-scripts test",
    "eject": "react-scripts eject"
  },
  "eslintConfig": {
    "extends": [
      "react-app",
      "react-app/jest"
    ]
  },
  "browserslist": {
    "production": [
      ">0.2%",
      "not dead",
      "not op_mini all"
    ],
    "development": [
      "last 1 chrome version",
      "last 1 firefox version",
      "last 1 safari version"
    ]
  },
  "devDependencies": {
    "json-loader": "^0.5.7"
  }
}
